Subject: [netatalk-admins] Netatalk Sharing

From: "Anthony L. Sollars" <[email-masked]>
Date: Fri, 28 May 1999 22:17:47 +0000

Dear all,

	I just joined this list and have question or two. I just implmented
netatalk into our network of a combination of 40 Ibm's and Macs. I am
running a Linux server with the newest kernel and have Samab running
very effiecently. Now I am trying to implement netatalk to accomplish
the same thing I did with samba. I can so far log in with any mac and
get my home directory off the unix server. But what I need to know if
how can I make a share that is centrally accessible to all mac users.
Like a public share or something. Where I am going with this is i want
Samba and Netatalk to be able to access the same public shares. I
require this for some of the account traffic our educational software
requires. Thanks for any help you can provide.

Sincerely,

Anthony L. Sollars
Technology Coordinator
Star of the Sea